<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?ccsproject version="1.0"?>

<projectOptions>
<deviceVariant value="TMS320C64XX"/>
<deviceFamily value="C6000"/>
<deviceEndianness value="UNKNOWN"/>
<codegenToolVersion value="7.3.11"/>
<isElfFormat value="false"/>
<connection value=""/>
<rts value=""/>
<isTargetManual value="false"/>
</projectOptions>
